Firefly and PC GAMESS-related discussion club


 
Learn how to ask questions correctly  
 
 
We are NATO-free zone
 



Re: Firefly 8.0.1 MPICH-1 Linux Version is giving error.

Alex Granovsky
gran@classic.chem.msu.su


Hi,

check the following thread:

http://classic.chem.msu.su/cgi-bin/ceilidh.exe/gran/gamess/forum/?C3bb31041eej3-8725-82-00.htm

As to OpenMPI Firefly versions, they can be found at the "Downloads" section of our webserver.

Kind regards,
Alex Granovsky



On Fri Jan 31 '14 11:14am, Siddheshwar Chopra wrote
---------------------------------------------------
>Dear Sir,
>I downloaded and untar the Firefly 8.0.1 version with MPICH-1 support.. I got the firefly801 executable too. I copied the executable to usr/bin and changed the permissions too. But unfortunately I am getting the following error:

>p0_6278:  p4_error: semget failed for setnum: 0
>
>
>Please help me. I am pretty new to Linux and am planning to continue on the same platform. My Linux OS is LinuxMint 15. Laptop config. is i3 processor 2330m with 2GB RAM.
>Is there a version for Openmpi too?

>Regards,

[ This message was edited on Sat Feb 1 '14 at 9:07am by the author ]


[ Previous ] [ Next ] [ Index ]           Sat Feb 1 '14 9:07am
[ Reply ] [ Edit ] [ Delete ]           This message read 549 times